{#<pagetitle>NHS.UK | Saving your claim application for later</pagetitle>#}
{% from '../../../common/components/checkboxes/macro.njk' import checkboxes %}
{% from '../../../common/components/heading/macro.njk' import heading %}
{% from '../../../common/components/input/macro.njk' import input %}
{% from '../../../common/components/button/macro.njk' import button %}
{% from '../../../common/components/p/macro.njk' import p %}

<form action="save-claim" method="post" class="form">
	<fieldset class="nhsuk-fieldset">
        {{ heading({
            subHeading: { text: 'save-claim.section.heading'},
            text:  'save-claim.h1',
            classes: 'nhsuk-heading-l govuk-heading-l',
            locale: locale
        }) }}


        {{ p({text: 'save-claim.p1', locale: locale}) }}

		<div class="nhsuk-inset-text">
			<span class="nhsuk-u-visually-hidden">Information: </span>
			{{ p({text: 'save-claim.p2', locale: locale}) }}
		</div>
	</fieldset>
	{{ button({
        type: "submit",
        text: "common.button.continue",
        locale: locale
    }) }}
</form>
